uuid:
  -
    value: 63c321db-8ac2-4afa-9328-21bb70b8eea6
langcode:
  -
    value: el
type:
  -
    target_id: incontent_gallery
    target_type: paragraphs_type
    target_uuid: d3e4004c-eda4-45de-9b2b-1c4bf53e1793
status:
  -
    value: true
created:
  -
    value: '2019-10-23T07:55:04+00:00'
    format: 'Y-m-d\TH:i:sP'
parent_id:
  -
    value: '62'
parent_type:
  -
    value: node
parent_field_name:
  -
    value: field_in_content_items
behavior_settings:
  -
    value: {  }
default_langcode:
  -
    value: true
revision_translation_affected: {  }
content_translation_source:
  -
    value: und
content_translation_outdated:
  -
    value: false
content_translation_changed: {  }
field_in_content_crowdriff: {  }
field_media_gallery: {  }
_content_sync:
  entity_type: paragraph
  entity_dependencies: {  }
_translations:
  el:
    uuid:
      -
        value: 63c321db-8ac2-4afa-9328-21bb70b8eea6
    langcode:
      -
        value: el
    type:
      -
        target_id: incontent_gallery
        target_type: paragraphs_type
        target_uuid: d3e4004c-eda4-45de-9b2b-1c4bf53e1793
    status:
      -
        value: true
    created:
      -
        value: '2019-10-23T07:55:04+00:00'
        format: 'Y-m-d\TH:i:sP'
    parent_id:
      -
        value: '62'
    parent_type:
      -
        value: node
    parent_field_name:
      -
        value: field_in_content_items
    behavior_settings:
      -
        value: {  }
    default_langcode:
      -
        value: true
    revision_translation_affected: {  }
    content_translation_source:
      -
        value: und
    content_translation_outdated:
      -
        value: false
    content_translation_changed: {  }
    field_in_content_crowdriff: {  }
    field_media_gallery: {  }
    _content_sync:
      entity_type: paragraph
      entity_dependencies: {  }
